Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 06:41:16 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I booked 1 watch with complete payment via click and collect having order number #6154888287 but still i did not got it ready.</div>
<div dir="auto"><br></div>
<div dir="auto">As per my understandings click Nd collect policy is to serve the customer earliest maximum. I booked on 8th and still its under process status almost 2.5 days.</div>
<div dir="auto"><br></div>
<div dir="auto">I am waiting at assigned location from last 2 days to collect my order as i need to send abroad, to my home country.</div>
<div dir="auto"><br></div>
<div dir="auto">Please ask your team to make it available soon!!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Rustam Ansari</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 Jul 2022 at 9:29 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rustam ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (183 SAR ) in your my credit wallet and we can't transfer it to your bank account after the refund.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4599656